function ATOM_HpdbSerNo = pdbSingleSerNoFun(ATOM_ASS,ATOM_NumCode, pdbNumCode)

for a = 1:length(pdbNumCode.Model.Atom)
	if ATOM_ASS == pdbNumCode.Model.Atom(a).resSeq && ATOM_NumCode == pdbNumCode.Model.Atom(a).NumCode
           	ATOM_HpdbSerNo    = pdbNumCode.Model.Atom(a).AtomSerNo;
 	end
end
    
